Subject: What about b&s Taper??

From: [email-masked] (Ixthos)
Date: 13 Oct 1994 08:03:58 -0400

HI;

 Thanks for reading this. I have found an old milliing machine (it's a
horizontal with a vertical attachment) that is fitted(bored for) a 
Brown anbd Sharpe #9 taper is it possible or wise to get an adapter to 
an r8 or is this a bad idea. Also wouldnt a 1" mill fot on a 1 " arbor
weather it was a B&S or an R8 or whatever??? 

 thanks;
 C.W. Thomas